ISCS#FEP - Bug #358

ehview 1000000

12/03/2019 03:54 PM - xiangyang li

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.0

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/03/2019

100%
0.00 hour
0.00 hour

Description
History

#1 - 12/03/2019 03:57 PM - xiangyang li

- Assignee set to shixun yan

#2 - 12/20/2019 05:41 PM - shixun yan

- Status changed from New to Resolved

- % Done changed from 0 to 100

04/04/2025
